a
	{
	text-decoration: none;
	}

p
	{
	text-align: justify;
    text-indent: 20pt;
	margin: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
	}

h1
	{
	text-align: center;
	margin: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
	}

body
	{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
    overflow-y: scroll;
	}

table, table tr, table tr td
	{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-collapse: collapse;
    font-size: 16px;
	font-family: Arial;
	}

table
	{
	width: 100%;
	}

#workspace
	{
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	}

#header
	{
	padding: 10px;
	}

#logo
	{
	width: 600px;
	min-width: 600px;
	max-width: 600px;
	height: 150px;
	min-height: 150px;
	max-height: 150px;
	background-image: url( '../img/logo.png' );
	background-repeat: no-repeat;
	}

#logo a
	{
	display: inline-block;
	width: 100%;
	height: 100%;
    cursor: pointer;
	}

#logo a span
	{
	display: none;
	}

#authorization
	{
	vertical-align: bottom;
	text-align: right;
	}

#topBar, #bottomBar
	{
	height: 30px;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #4B4B4B;
	background-image: url( '../img/barGradient.bmp' );
	background-repeat: repeat-x;
	}

#topBar
	{
    text-align: center;
	font-size: 22px;
	}

table.buttonBar
	{
    width: 1px;
    height: 44px;
	min-height: 44px;
    max-height: 44px;
	}

table.buttonBar td.button,  table.buttonBar td.disabledButton
	{
	width: 129px;
	min-width: 129px;
	max-width: 129px;
    height: 44px;
	min-height: 44px;
    max-height: 44px;
    background-position: 0px 0px;
    color: #FFFFFF;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 44px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	}

table.buttonBar td.button
	{
    background-color: #008000;
    background-image: url( '../img/button.png' );
    cursor: pointer;
	}

table.buttonBar td.button:hover
	{
	background-color: #00C000;
    background-position: -129px 0px;
	}

table.buttonBar td.button:active
	{
	background-color: #005500;
    background-position: -258px 0px;
	}

table.buttonBar td.button a
	{
    display: block;
	width: 100%;
	height: 100%;
    color: #FFFFFF;
	}

table.buttonBar td.disabledButton
	{
    background-color: #808080;
    background-image: url( '../img/disabledButton.png' );
    cursor: default;
	}

table.buttonBar#userAction
	{
	margin-left: auto;
	}

#navigator
	{
	width: 214px;
	min-width: 214px;
	max-width: 214px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
    vertical-align: top;
	}

table#menu
	{
    width: 214px;
	min-width: 214px;
    max-width: 214px;
    height: 1px;
	}

table#menu td.menuItem, table#menu td.activeMenuItem
	{
	width: 214px;
	min-width: 214px;
	max-width: 214px;
    height: 100px;
	min-height: 100px;
    max-height: 100px;
    background-position: 0px 0px;
    color: #FFFFFF;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 100px;
    cursor: pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	}

table#menu td.menuItem
	{
    background-color: #555555;
    background-image: url( '../img/menuItem.png' );
	}

table#menu td.menuItem:hover
	{
	background-color: #808080;
    background-position: -214px 0px;
	}

table#menu td.menuItem:active
	{
	background-color: #000000;
    background-position: -428px 0px;
	}

table#menu td.activeMenuItem
	{
    background-color: #000080;
    background-image: url( '../img/activeMenuItem.png' );
	}

table#menu td.menuItem a, table#menu td.activeMenuItem a
	{
    display: block;
	width: 100%;
	height: 100%;
    color: #FFFFFF;
	}

#mainFrame
	{
	padding: 10px;
    vertical-align: top;
	}

.userName
	{
    font-weight: bold;
	}

form#loginForm
	{
    text-align: center;
	}

input.inputUserNameOrPassword
	{
	width: 200px;
	}

table.buttonBar#submitUsernameAndPassword
	{
    margin-left: auto;
    margin-right: auto;
	}

span#userNameOrPasswordIsIncorrect
	{
	display: block;
	width: 100%;
    text-align: center;
	font-weight: bold;
	color: #C00000;
	}

span#userNameAndPasswordAreCorrect
	{
	display: block;
	width: 100%;
    text-align: center;
	}

table.buttonBar#moduleAction
	{
	margin-left: auto;
	}

table.buttonBar#errorAction
	{
	margin-left: auto;
	margin-right: auto;
	}

form.editOrAddModeForm td
	{
    padding-bottom: 10px;
	}

form.editOrAddModeForm td.editedFieldCaption
	{
	width: 1px;
    text-align: right;
    padding-top: 3px;
    padding-right: 10px;
    vertical-align: top;
	}

form.editOrAddModeForm input.inputSingleString,
form.editOrAddModeForm select
	{
	width: 100%;
    font-family: Arial;
    font-size: 16px;
	}

form.editOrAddModeForm textarea.inputMultiStrings
	{
	width: 100%;
	height: 250px;
    outline: none;
    resize: none;
    overflow: auto;
    font-family: Arial;
    font-size: 16px;
	}

span.notification
	{
	padding-top: 100px;
	padding-bottom: 100px;
	display: block;
	width: 100%;
    text-align: center;
	}

span.errorMessage
	{
	padding-top: 100px;
	padding-bottom: 100px;
	display: block;
	width: 100%;
    text-align: center;
    font-weight: bold;
 	color: #C00000;
	}

td.imageCell, td.imageCellSelected
	{
    padding-bottom: 10px;
	}

td.imageCell a, td.imageCellSelected a
	{
	font-size: 18px;
    font-weight: bold;
    color: #000000;
	}

td.imageCell span.hiddenProperty, td.imageCellSelected span.hiddenProperty
	{
	padding-left: 5px;
	margin-bottom: 4px;
    border: none;
    display: inline;
	font-size: 16px;
    font-style: italic;
    color: #FF0000;
	}

td.imageCell span
	{
    border: none;
	}

td.imageCellSelected span
	{
    display: block;
	width: 100%;
    border: 1px solid black;
	}

div.imageInfo
	{
    display: none;
	}

div.imageInfoSelected
	{
    display: block;
	width: 100%;
	}

div.imageInfoSelected td.label
	{
	width: 1px;
    padding: 5px;
    text-align: right;
    font-size: 12px;
    font-style: italic;
    color: #808080;
	}

td.documentCell, td.documentCellSelected
	{
    padding-bottom: 10px;
	}

td.documentCell a, td.documentCellSelected a
	{
	font-size: 18px;
    font-weight: bold;
    color: #000000;
	}

td.documentCell span.hiddenProperty, td.documentCellSelected span.hiddenProperty
	{
	padding-left: 5px;
	margin-bottom: 4px;
    border: none;
    display: inline;
	font-size: 16px;
    font-style: italic;
    color: #FF0000;
	}

td.documentCell span
	{
    border: none;
	}

td.documentCellSelected span
	{
    display: block;
	width: 100%;
    border: 1px solid black;
	}

div.documentInfo
	{
    display: none;
	}

div.documentInfoSelected
	{
    display: block;
	width: 100%;
	}

div.documentInfoSelected td.label
	{
	width: 1px;
    padding: 5px;
    text-align: right;
    font-size: 12px;
    font-style: italic;
    color: #808080;
	}

img.leftImage
	{
    border: 1px solid #CCCCCC;
    padding: 6px;
    float: left;
    margin: 4px 10px 2px 0px;
    max-width: 600px;
	}

img.rightImage
	{
    border: 1px solid #CCCCCC;
    padding: 6px;
    float: right;
    margin: 4px 0px 2px 10px;
    max-width: 600px;
	}

img.centerImage
	{
    border: 1px solid #CCCCCC;
    display: block;
    padding: 6px;
    margin: 4px auto 2px auto;
    max-width: 810px;
	}

a.classicLink
	{
	text-decoration: underline;
	}

form.editOrAddModeForm table.textFormattingBar
	{
    margin-top: 4px;
	}

form.editOrAddModeForm table.textFormattingBar td.textFormattingCommand,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommand,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandSelected,
form.editOrAddModeForm table.textFormattingBar td.textFormattingCommandWithOpenOptions,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandWithOpenOptions
	{
    width: 1px;
    height: 1px;
	}

form.editOrAddModeForm table.textFormattingBar td.textFormattingCommand,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommand,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandSelected,
form.editOrAddModeForm table.textFormattingBar td.compensationCell,
form.editOrAddModeForm table.textFormattingBar td.textFormattingCommandWithOpenOptions,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandWithOpenOptions,
form.editOrAddModeForm table.textFormattingBar td.compensationCellWithOpenOptions
	{
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	}

form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandSelected
	{
	border-top-width: 0px;
	border-left: 1px solid black;
	border-right: 1px solid black;
    border-bottom: 1px solid black;
	}

form.editOrAddModeForm table.textFormattingBar td.textFormattingCommandWithOpenOptions,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandWithOpenOptions,
form.editOrAddModeForm table.textFormattingBar td.compensationCellWithOpenOptions
	{
	border-top: 1px solid black;
	border-left-width: 0px;
	border-right-width: 0px;
    border-bottom-width: 0px;
	}

form.editOrAddModeForm table.textFormattingBar td.textFormattingCommand a,
form.editOrAddModeForm table.textFormattingBar td.textFormattingCommandWithOpenOptions a
	{
	display: block;
    width: 32px;
    min-width: 32px;
    max-width: 32px;
    height: 32px;
    min-height: 32px;
    max-height: 32px;
    background-color: #B8E6B8;
    color: #000000;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 32px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	border: 1px solid #808080;
	}

form.editOrAddModeForm table.textFormattingBar td.insertObjectCommand a,
form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandWithOpenOptions a
	{
	display: block;
    width: 64px;
    min-width: 64px;
    max-width: 64px;
    height: 32px;
    min-height: 32px;
    max-height: 32px;
    background-color: #B8B8E6;
    color: #000000;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 32px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	border: 1px solid #808080;
	}

form.editOrAddModeForm table.textFormattingBar td.insertObjectCommandSelected a
	{
	display: block;
    width: 64px;
    min-width: 64px;
    max-width: 64px;
    height: 32px;
    min-height: 32px;
    max-height: 32px;
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 32px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	border-width: 0px;
	}

form.editOrAddModeForm table.textFormattingBar tr.objectOptions
	{
	display: none;
	}

form.editOrAddModeForm table.textFormattingBar tr.objectOptionsSelected
	{
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
    border-bottom-width: 0px;
	}

form.editOrAddModeForm table.textFormattingBar tr.objectOptionsSelected td.optionsCell
	{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}

form.editOrAddModeForm table.textFormattingBar tr.objectOptionsSelected td.optionsCell a
	{
	margin-left: auto;
	display: block;
    width: 128px;
    min-width: 128px;
    max-width: 128px;
    height: 32px;
    min-height: 32px;
    max-height: 32px;
    background-color: #E6B884;
    color: #000000;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 32px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	border: 1px solid #808080;
	}

a.linkAsButton
	{
	margin-left: auto;
	margin-right: auto;
	display: block;
    width: 512px;
    min-width: 512px;
    max-width: 512px;
    height: 32px;
    min-height: 32px;
    max-height: 32px;
    background-color: #B5BAA0;
    color: #000000;
    text-align: center;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 32px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	border: 1px solid #808080;
	}

table#messagesList tr.messageCell td
	{
	padding-top: 18px;
	padding-bottom: 18px;
	border-top: 1px solid #C0C0C0;
	}

table#messagesList tr.messageCell:first-of-type td
	{
	padding-top: 0px;
    border-top-width: 0px;
	}

table#messagesList tr.messageCell a
	{
    color: #000000;
	}

table#messagesList tr.messageCell a.messageTitle,
span.messageTitle
	{
	display: block;
    font-size: 22px;
    font-weight: bold;
	}

table#messagesList tr.messageCell a.messageTitle
	{
    padding-bottom: 14px;
	}

span.dateStampLabel,
span.shortVersionLabel,
span.fullVersionLabel,
span.fullVersionExistLabel
	{
    font-size: 12px;
    font-style: italic;
    color: #808080;
	}

span.dateStamp
	{
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #808080;
	}

tr.messageCell span.hiddenProperty,
span.messageHidden
	{
	padding-left: 5px;
    border: none;
    display: inline;
	font-size: 18px;
    font-style: italic;
    color: #FF0000;
	}

tr.messageCell p,
p.shortVersion
	{
    text-indent: 0pt;
    padding-top: 0px;
	}

tr.messageCell div,
div.metaInformation
	{
    text-align: right;
	}

td.mapImage
	{
	width: 1px;
	}

table#contacts td
	{
    vertical-align: top;
	}

span.contactsLabel
	{
	display: block;
    font-size: 16px;
    font-style: italic;
    color: #808080;
	padding-bottom: 10px;
	}

span.contactsText
	{
	display: block;
    font-weight: bold;
	padding-bottom: 20px;
	}

form.editOrAddModeForm td.dayCell
	{
	width: 75px;
	max-width: 75px;
	padding-bottom: 0px;
	}

form.editOrAddModeForm td.monthCell
	{
	width: 105px;
	max-width: 105px;
	padding-bottom: 0px;
	}

form.editOrAddModeForm td.yearCell
	{
	width: 90px;
	max-width: 90px;
	padding-bottom: 0px;
	}

form.editOrAddModeForm td.onlyCheckBoxCell
	{
	width: 1px;
	}

form.editOrAddModeForm td.dayOfWeekNameCell
	{
	width: 1px;
	padding-left: 5px;
	padding-right: 5px;
    text-align: center;
	}

form.editOrAddModeForm td.hourOrMinuteValueCell
	{
	width: 50px;
	max-width: 50px;
	}

form.editOrAddModeForm td.separatorCell
	{
	width: 1px;
	padding-left: 5px;
	padding-right: 5px;
    text-align: center;
	}

td.personCell td
	{
    vertical-align: top;
	}

td.personCell td.personPhotoCell
	{
	width: 270px;
	min-width: 270px;
	max-width: 270px;
    text-align: center;
    padding-right: 10px;
	}

td.personCell a,
span.personName
	{
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
	padding-bottom: 6px;
	}

td.personCell img
	{
    max-width: 256px;
	border: 1px solid #CCCCCC;
	padding: 6px;
	}

td.personCell span.personInfoLabel,
td.personAdvanced span.personInfoLabel
	{
	display: block;
    font-size: 14px;
    font-style: italic;
    color: #808080;
	padding-bottom: 0px;
	}

td.personCell span.personInfoLabel
	{
	padding-bottom: 0px;
	}

td.personAdvanced span.personInfoLabel
	{
	padding-bottom: 15px;
	}

td.personCell span.personInfo
	{
	display: block;
	padding-bottom: 14px;
	}

table.userTable, table.userTable tr, table.userTable tr td
	{
	width: 1px;
	padding: 6px;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	text-align: center;
	text-indent: 0px;
	white-space: pre;
	}

table.userTable
	{
	margin-left: auto;
	margin-right: auto;
	max-width: 810px;
	}